body {
  font-family: Helvetica;
  text-align: center;
  background-color: hsl(120, 80%, 40%);
}

#title {
  cursor: pointer;
  transition: color 0.2s ease;
}

#title:hover {
  color: white;
}

#title.speaking {
  color: white;
}

#title.speaking::after {
  content: " \1F50A";
}

.clockface {
  width: 300px;
  margin: 0 auto;
  text-align: center;
  display: grid;
  grid-template-columns: 75px 75px 75px 75px;
  padding: 0;
}

.boxTime {
  font-weight: bold;
  font-size: 200%;
  font-family: Courier New;
  color: lightGray;
  background-color: black;
  border-radius: 10px;
  padding: 5px;
  margin: 5px;
}

.boxLabel {
  font-size: 100%;
  color: black;
  font-weight: bold;
}

.goBird {
  margin: 0 auto;
  font-weight: bold;
  font-size: 250%;
  color: red;
}
